You are not logged in.

#1 2005-02-25 14:37:32

Michel
Member
From: Belgium
Registered: 2004-07-31
Posts: 286

problem with kio_http solved?

Heya,

when I try to load a page in konqueror I get:
"error loading kio_http"

I am subscribed to testing. I'm quite up-to-date. I have kdelibs 3.3.2-5 and
Berkeley DB 4.3.27-2.

I read in the [url=http://archlinux.org/pipermail/arch/2005-January/003238.html]maillinglist about this issue, but I was wondering if it should be resolved? It isn't for me anyway at the moment.

Michel

Offline

#2 2005-02-25 20:31:04

Snowman
Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: problem with kio_http solved?

Downgrade db to the version in current  (db-4.2.52.2-2) .

ref: http://bbs.archlinux.org/viewtopic.php?t=10007

Offline

#3 2005-02-27 12:57:07

scrooge
Member
Registered: 2005-02-24
Posts: 23

Re: problem with kio_http solved?

i've downgraded db package,but problem persist  sad  any other hint?
thanx

Offline

#4 2005-02-27 13:38:26

scrooge
Member
Registered: 2005-02-24
Posts: 23

Re: problem with kio_http solved?

ldd /opt/kde/lib/kde3/kio_http.so

libdb-4.2.so => /usr/lib/libdb-4.2.so
libdb-4.3.so => not found

:?

Offline

#5 2005-02-27 16:05:41

scrooge
Member
Registered: 2005-02-24
Posts: 23

Re: problem with kio_http solved?

solved: before upgrade of db from 4-2 to 4.3 i have copied /usr/lib/libdb-4.2.so to another location...after upgrading db i moved libdb.4.2.so to /usr/lib .now everything work fine

Offline

#6 2005-03-01 23:34:13

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: problem with kio_http solved?

The current kio_http is linked against heimdal, which is linked to db3 when you pick that one from testing.

Offline

#7 2005-03-04 15:51:50

Michel
Member
From: Belgium
Registered: 2004-07-31
Posts: 286

Re: problem with kio_http solved?

Heya,

I'm subscribed to testing and have updated everything, although I still seem to have openoffice 1.0 instead of 1.0.1?

Anyway,

I have the opposite of the above:

ldd /opt/kde/lib/kde3/kio_http.so | grep libdb
        libdb-4.2.so => not found
        libdb-4.3.so => /usr/lib/libdb-4.3.so

I'll try to get a copy of libdb-4.2.so and then it'll work I'll suppose.

Michel

Offline

Board footer

Powered by FluxBB